Subject: CCL: Gaussian 98 benchmarks

From: "Iain Wallace" <[email-masked]>
Date: Wed, 3 Apr 2002 16:53:20 +0100

Hi all, 

I was wondering if any one could tell me where I could get some benchmarks for G98
1) Intel pentium dual processor machines
2) IBM Sp/2 using Linda

Ideally it would have a few sample files. I want to run a few test jobs  to make sure that my version of 
gaussian is installed properly. Does any one have any optimisation tips for compiling it ? 

Also, does any one know if there is a utility program that will tell you how many basis functions a particular
molecule will have without running a job in Gaussian? Or is there a way of getting gaussian just to output 
the number of basis but not to run any calculations? 

Thanks a million for all your help 

Iain